Publishing details

Changelog

btscanner (2.1-5) unstable; urgency=low

  * Change build-dep libbluetooth2-dev to libbluetooth-dev (Closes: #530350).
  * Standards-Version: 3.8.2 (no changes required).
  * debian/btscanner.lintian-overrides: Drop, no longer needed.
 -- Artur Rona <email address hidden>   Mon,  23 Nov 2009 22:47:25 +0000

Available diffs

Builds

Package files